/*
 Theme Name:     Cécile Fukari
 Description:    Divi Child Theme for Cecile Fukari
 Author:         Altair Communication
 Author URI:     https://altair-communication.fr
 Template:       Divi
 Version:        1.0.0
*/

@font-face {
    font-family: 'Gotham Book';
    src: url('/wp-content/themes/CecileFukari/fonts/gotham_book_regular-webfont.woff2') format('woff2'),
    url('/wp-content/themes/CecileFukari/fonts/gotham_book_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('/wp-content/themes/CecileFukari/fonts/gotham-thin-webfont.woff2') format('woff2'),
    url('/wp-content/themes/CecileFukari/fonts/gotham-thin-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url('/wp-content/themes/CecileFukari/fonts/gotham-bold-webfont.woff2') format('woff2'),
    url('/wp-content/themes/CecileFukari/fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

